<?php
    echo 'Estamos efetuando uma pequena manutenção. Voltaremos em poucos minutos.'; exit;
    session_start();
    date_default_timezone_set("America/Sao_Paulo");
    $showErrors = 0;
    $token_tv = substr(sha1('FBETMADHA'.date('Y-m-d H')), 5, -5); // Token para acesso ao FBET TV
    //unset($_SESSION);

    // Sessão de expiração
    if(!isset($_SESSION["expiries"])){ $_SESSION["expiries"] = array(); }

    if($showErrors){
        ini_set('display_errors',1);
        ini_set('display_startup_erros',1);
        error_reporting(E_ALL);
        unset($_SESSION);
    }

    ################################################## URLs API ##################################################
    define(APIPATH, 'http://www.sysfbet.com.br/cdn');
    ################################################## /URLs API #################################################

    ################################################## CONEXÃO COM BANCO DE DADOS ##################################################
    unset($mysqli);

    // Conecta-se ao banco de dados MySQL
    $host = 'localhost';
    $user = 'plugbet_novo';
    $pass = 'Madha2018!';
    $db = 'plugbet_novo';

    $mysqli = new mysqli($host, $user, $pass, $db);

    // Caso algo tenha dado errado, exibe uma mensagem de erro
    if (mysqli_connect_errno()) trigger_error(mysqli_connect_error());
    $charset = mysqli_set_charset($mysqli, "utf-8");
    ################################################## CONEXÃO COM BANCO DE DADOS ##################################################

    require 'configs.php';
?>